MVN

org.camunda.template-engines : camunda-template-engines-xquery-saxon

Maven & Gradle

Sep 02, 2021
2 stars

camunda template engines jsr223 - xquery-saxon

<dependency>
    <groupId>org.camunda.template-engines</groupId>
    <artifactId>camunda-template-engines-xquery-saxon</artifactId>
    <version>2.1.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.camunda.template-engines : camunda-template-engines-xquery-saxon to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.1.0

All Versions

Choose a version of org.camunda.template-engines : camunda-template-engines-xquery-saxon to add to Maven or Gradle - All Versions:

  • Version Updated
  • camunda-template-engines-xquery-saxon-2.1.0

    Sep 02, 2021
  • camunda-template-engines-xquery-saxon-2.0.0

    Feb 07, 2020
  • camunda-template-engines-xquery-saxon-1.1.0

    Sep 13, 2018

How to add a dependency to Maven

Add the following org.camunda.template-engines : camunda-template-engines-xquery-saxon maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.camunda.template-engines</groupId>
    <artifactId>camunda-template-engines-xquery-saxon</artifactId>
    <version>2.1.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.camunda.template-engines : camunda-template-engines-xquery-saxon gradle dependency to your build.gradle file:

implementation 'org.camunda.template-engines:camunda-template-engines-xquery-saxon:2.1.0'

Gradle Kotlin DSL: Add the following org.camunda.template-engines : camunda-template-engines-xquery-saxon gradle kotlin dependency to your build.gradle.kts file:

implementation("org.camunda.template-engines:camunda-template-engines-xquery-saxon:2.1.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.camunda.template-engines : camunda-template-engines-xquery-saxon sbt scala dependency to your build.sbt file:

libraryDependencies += "org.camunda.template-engines" % "camunda-template-engines-xquery-saxon" % "2.1.0"